:root {
  --fallback-font-stack: Helvetica, Arial, serif;
}

.blog-template-20.studyGuideSection {
  display: flex;
  flex-direction: column;
  background: var(--src) center center/cover no-repeat;
  overflow: hidden;
}
.blog-template-20 .contentWrapper {
  display: flex;
  flex-direction: column;
  row-gap: 96px;
  margin: 120px auto;
  max-width: 85%;
}
@media (min-width: 1400px) and (max-width: 99999px) {
  .blog-template-20 .contentWrapper {
    position: relative;
    max-width: 50%;
  }
}
@media (min-width: 1400px) and (max-width: 2999px) {
  .blog-template-20 .contentWrapper {
    max-width: 75%;
  }
}
@media (min-width: 1400px) and (max-width: 1919px) {
  .blog-template-20 .contentWrapper {
    max-width: 85%;
  }
}
@media (max-width: 991px) {
  .blog-template-20 .contentWrapper {
    place-content: center center;
    align-items: center;
  }
}
@media (max-width: 767px) {
  .blog-template-20 .contentWrapper {
    row-gap: 72px;
  }
}
@media (max-width: 575px) {
  .blog-template-20 .contentWrapper {
    position: relative;
    margin: 80px auto;
  }
}
@media (max-width: 479px) {
  .blog-template-20 .contentWrapper {
    row-gap: 64px;
  }
}
@media (max-width: 383px) {
  .blog-template-20 .contentWrapper {
    row-gap: 52px;
  }
}
.blog-template-20 .titleGroup {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 8px;
  margin: 0 auto;
  max-width: 60%;
}
@media (max-width: 991px) {
  .blog-template-20 .titleGroup {
    position: relative;
    max-width: 100%;
  }
}
.blog-template-20 .subHeading {
  display: flex;
  justify-content: center;
  font: 700 28px/1.21 "Instrument Sans", Helvetica, Arial, serif;
  color: black;
  text-align: center;
}
@media (max-width: 991px) {
  .blog-template-20 .subHeading {
    align-items: flex-start;
    font-size: 26px;
  }
}
@media (max-width: 767px) {
  .blog-template-20 .subHeading {
    font-size: 18px;
  }
}
@media (max-width: 575px) {
  .blog-template-20 .subHeading {
    font-size: 24px;
  }
}
@media (max-width: 479px) {
  .blog-template-20 .subHeading {
    font-size: 18px;
  }
}
.blog-template-20 .mainHeading {
  display: flex;
  justify-content: center;
  font: 700 52px/1.21 "Instrument Sans", Helvetica, Arial, serif;
  color: black;
  text-align: center;
}
@media (max-width: 1199px) {
  .blog-template-20 .mainHeading {
    align-items: flex-start;
    font-size: 48px;
  }
}
@media (max-width: 991px) {
  .blog-template-20 .mainHeading {
    font-size: 42px;
  }
}
@media (max-width: 767px) {
  .blog-template-20 .mainHeading {
    font-size: 32px;
  }
}
.blog-template-20 .resourceContainer {
  display: flex;
  flex-direction: column;
  row-gap: 60px;
}
@media (max-width: 383px) {
  .blog-template-20 .resourceContainer {
    position: relative;
    row-gap: 50px;
    margin: 0 0 0 8px;
  }
}
.blog-template-20 .flex_col {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
}
.blog-template-20 .image1 {
  width: 100%;
  aspect-ratio: 1.77;
  border-radius: 7.625px;
  box-shadow: 4px 4px 4px 0 rgba(0, 0, 0, 0.25);
  -o-object-fit: cover;
  object-fit: cover;
}
.blog-template-20 .flex_col1 {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
}
@media (max-width: 383px) {
  .blog-template-20 .flex_col1 {
    row-gap: 24px;
  }
}
.blog-template-20 .desc {
  font: 400 18px/1.22 "Instrument Sans", Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-20 .desc {
    align-items: flex-start;
    font-size: 16px;
  }
}
.blog-template-20 .btn {
  display: flex;
  justify-content: center;
  margin: 0 0 0 auto;
  max-width: 100%;
  font: 800 20px/1.15 Karla, Helvetica, Arial, serif;
  color: white;
  text-align: center;
  text-transform: uppercase;
  background-color: #596f49;
  padding: 16px 32px;
  border-radius: 10px;
}
@media (max-width: 767px) {
  .blog-template-20 .btn {
    align-items: flex-start;
    font-size: 16px;
  }
}
.blog-template-20 .quickLinksContainer {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 42px;
  column-gap: 42px;
}
@media (max-width: 991px) {
  .blog-template-20 .quickLinksContainer {
    flex-direction: column;
    align-items: center;
    gap: 42px;
  }
}
.blog-template-20 .flex_col2 {
  display: flex;
  flex-direction: column;
  row-gap: 16px;
  width: 100%;
  min-width: 0;
}
@media (max-width: 991px) {
  .blog-template-20 .flex_col2 {
    position: relative;
    margin-top: unset;
    margin-bottom: unset;
  }
}
@media (max-width: 575px) {
  .blog-template-20 .flex_col2 {
    min-width: unset;
  }
}
.blog-template-20 .image3 {
  width: 100%;
  aspect-ratio: 1;
  border-radius: 7.625px;
  box-shadow: 4px 4px 4px 0 rgba(0, 0, 0, 0.25);
  -o-object-fit: cover;
  object-fit: cover;
}
.blog-template-20 .desc1 {
  font: 600 24px/1.21 "Instrument Sans", Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-20 .desc1 {
    align-items: flex-start;
    font-size: 22px;
  }
}
@media (max-width: 479px) {
  .blog-template-20 .desc1 {
    font-size: 20px;
  }
}
.blog-template-20 .btn1 {
  display: flex;
  justify-content: center;
  font: 800 20px/1.15 Karla, Helvetica, Arial, serif;
  color: #596f49;
  text-align: center;
  text-transform: uppercase;
  background-color: #fbfff6;
  padding: 16px 32px;
  outline-offset: -2px;
  border-radius: 10px;
  filter: drop-shadow(0 4px 4px rgba(0, 0, 0, 0.25));
  outline: #596f49 solid 2px;
}
.blog-template-20 .newsletterContainer {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 20px;
  margin: 0 auto;
  width: 100%;
  max-width: 85%;
}
@media (min-width: 1400px) and (max-width: 99999px) {
  .blog-template-20 .newsletterContainer {
    position: relative;
    max-width: 70%;
  }
}
@media (max-width: 1199px) {
  .blog-template-20 .newsletterContainer {
    position: relative;
  }
}
@media (max-width: 575px) {
  .blog-template-20 .newsletterContainer {
    row-gap: 24px;
  }
}
@media (max-width: 479px) {
  .blog-template-20 .newsletterContainer {
    max-width: 100%;
  }
}
.blog-template-20 .newsletterTitle {
  display: flex;
  justify-content: center;
  font: 700 36px/1.17 Karla, Helvetica, Arial, serif;
  color: black;
  text-align: center;
  text-transform: uppercase;
}
@media (max-width: 991px) {
  .blog-template-20 .newsletterTitle {
    align-items: flex-start;
    font-size: 32px;
  }
}
@media (max-width: 575px) {
  .blog-template-20 .newsletterTitle {
    font-size: 24px;
  }
}
@media (max-width: 479px) {
  .blog-template-20 .newsletterTitle {
    align-items: center;
    font-size: 30px;
  }
}
.blog-template-20 .subscribeForm {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  width: 100%;
}
.blog-template-20 .emailLabel {
  font: 400 22px/1.18 Karla, Helvetica, Arial, serif;
  color: #7e7e7e;
  background-color: white;
  padding: 24px;
  outline-offset: -1px;
  border-radius: 10px;
  box-shadow: 4px 4px 4px 0 rgba(0, 0, 0, 0.3);
  outline: #596e49 solid 1px;
}
@media (max-width: 991px) {
  .blog-template-20 .emailLabel {
    align-items: flex-start;
    font-size: 20px;
  }
}
@media (max-width: 575px) {
  .blog-template-20 .emailLabel {
    position: relative;
    padding-left: 16px;
  }
}
@media (max-width: 479px) {
  .blog-template-20 .emailLabel {
    font-size: 18px;
  }
}
@media (max-width: 383px) {
  .blog-template-20 .emailLabel {
    padding-left: 8px;
  }
}
.blog-template-20 .subscribeBtn {
  display: flex;
  justify-content: center;
  margin: 0 1px;
  font: 800 26px/1.15 Karla, Helvetica, Arial, serif;
  color: white;
  text-align: center;
  text-transform: uppercase;
  background-color: #596f49;
  padding: 24px 8px;
  border-radius: 10px;
}
@media (max-width: 575px) {
  .blog-template-20 .subscribeBtn {
    align-items: flex-start;
    font-size: 20px;
  }
}

a {
  cursor: pointer;
  text-decoration: none;
}
